/*
Сокращения

a - link (<a> tag)

tx — text

*/
	html { -webkit-font-smoothing: subpixel-antialiased; } /* Сглаживание шрифтов в webkit */
/*	Paragraphs */
	p { margin: 0 0 10px; }
	.tx-left,
	.txt-left { text-align: left; }
	.tx-right,
	.txt-right { text-align: right; }
	.txt-center { text-align: center; }
	.artificial { font: normal 15px/1.6em "ALS Mirta"; }
	.nowrap {white-space: nowrap;}


/*	Lists */
	ul, ol { margin: 20px 0; }
	ul { padding-left: 15px; }
	ul ul { margin: 0 0 0 20px; }
	ul.unstyled,
	ol.unstyled { list-style: none; padding: 0;}
	ul.unstyled li:before { display: none;}
	ol { padding-left: 20px; }
	ul li, ol li { line-height: 1.3em; }
	ul li+li, ol li+li { margin-top: 7px; }
	dl { margin: 0 0 20px; }
	dl dt, dl dd { margin: 0; }
	dl dt { }
	.ulDash { list-style-type: none;}
	.ulDash > li {	position: relative;}
	.ulDash > li:before {
		content: '—';
		position: absolute;
		left: -16px;
		top: 0;
	}

/*	Blockquote */
	blockquote { line-height: 1.46em; margin: 10px 0; padding-left: 120px; }
	blockquote p { font-size: 17px; margin-bottom: 5px; }
	blockquote small { color: #777; display: block; font-size: 70%; line-height: 1.46em; }
	blockquote small:before { content: "— "; }
	blockquote.right p, blockquote.right small { text-align: right; }

/*	Headers */
	h1, h2, h3, h4, h5, h6, .h0, .h1, .h2, .h3, .h4, .h5, .h6 { color: #222; font-weight: normal; letter-spacing: 0.02em; line-height: 1.46em; margin: 20px 0 10px; position: relative; }
	h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h0 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small { color: #777; font-size: 70%; line-height: 1; }
	h1, .h1 { font-size: 3em; }
	h2, .h2 { font-size: 2.28571em; }
	h3, .h3 { font-size: 1.57142em; }
	h4, .h4 { }
	h5, .h5 { }
	h6, .h6 { }

	.falseheader { }
	.subheader { }
	.lead { font-size: 1.57142em; line-height: 1.46em; margin-bottom: 10px; }
	.body-style { font-size: 1rem; line-height: 1rem; }

/*	Abbreviation */
	abbr[title],
	abbr[data-original-title] {
		border-bottom: 1px dotted #999999;
		cursor: help; }


/* Links styles */
	a {
		color: #0088cc;
		text-decoration: none;
		-webkit-transition: color 0.1s ease 0s;
		-moz-transition: color 0.1s ease 0s;
		transition: color 0.1s ease 0s;
	}
	a:visited {
		color: #0088cc;
	}
	a:hover,
	a:active {
		color: #ff6969;
	}
	a:focus {
		outline: 0 none;
		outline: 0 none -webkit-focus-ring-color;
	}
/* Pseudo links styles */
	.apseudo {
		color: #0088cc;
		cursor: pointer;
		border-bottom: 1px dashed #0088cc;
		line-height: 1em;
		-webkit-transition: color 0.1s ease 0s, border 0.1s ease 0s;
		-moz-transition: color 0.1s ease 0s, border 0.1s ease 0s;
		transition: color 0.1s ease 0s, border 0.1s ease 0s;
	}
	.apseudo:hover,
	.apseudo:active {
		color: #ff6969;
		border-bottom: 1px dashed #ff6969;
	}
/* Fake links styles */
	.afake {
		cursor: pointer;
		color: #0088cc;
		-webkit-transition: color 0.1s ease 0s;
		-moz-transition: color 0.1s ease 0s;
		transition: color 0.1s ease 0s;
	}
	.afake:hover,
	.afake:active {
		color: #ff6969;
	}
/* _blank links styles */
	.ablank:after {
		content: '';
		width: 15px;
		height: 15px;
		display: inline-block;
		position: relative;
		top: 2px;
		padding-left: 4px;
		background: url("/images/v2014/icons/svg/ico-popup.svg") no-repeat center;
	}
	.lt-ie9 .ablank:after { background-image: url("/images/v2014/icons/ico-popup.png"); }

/* Sort type */
	[data-sort]:after {
		display: inline;
		font-family: "Arial", "sans-serif";
		font-size: 1.071em;
		position: relative;
		top: -2px;
		white-space: nowrap;
		z-index: 0;
	}
	[data-sort="asc"]:after {content: " ↑";}
	[data-sort="desc"]:after {content: " ↓";}
